.disclosure-element {
  display: block;
}

.disclosure-element__button {
  border: 0;
  background-color: transparent;
  appearance: none;
  cursor: pointer;
}

.disclosure-element__button[aria-expanded="false"] + .disclosure-element__content {
  display: none;
}

.disclosure-element__button[data-popover] + .disclosure-element__content--right {
  right: 0;
  left: unset;
}
